From 2f73a671db8bf132baaba12a5c2a9c3b611589e9 Mon Sep 17 00:00:00 2001
From: wuxw <928255095@qq.com>
Date: 星期四, 01 八月 2019 17:14:26 +0800
Subject: [PATCH] 修复 添加房屋时的侦听 类修改

---
 WebService/src/main/resources/static/css/common.css |   38 +++++++++++++++++++++++++++++++++++++-
 1 files changed, 37 insertions(+), 1 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index 46a1a63..8696df4 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -22,4 +22,40 @@
 }
 .delete_button{
     color: #dc3545;
-}
\ No newline at end of file
+}
+.java110_loading{
+    width: 100%;
+    height: 100%;
+    z-index: 2300;
+    position: fixed;
+}
+.java110_loading>div{
+    margin: 70px auto;
+}
+
+.wizard > .actions .vc_disabled a,
+.wizard > .actions .vc_disabled a:hover,
+.wizard > .actions .vc_disabled a:active
+{
+    background: #fff;
+    color: #888;
+}
+
+.wizard > .steps .vc_disabled a,
+.wizard > .steps .vc_disabled a:hover,
+.wizard > .steps .vc_disabled a:active
+{
+    background: #fff;
+    color: #888;
+    cursor: default;
+}
+
+
+.wizard > .steps > ul > li {
+    width: 33.33%;
+}
+
+.java110_step{
+    width:80%;
+    margin: 20px auto 50px auto;
+}

--
Gitblit v1.8.0